@book{rayleigh1871scattering,
	title={On the scattering of light by small particles},
	author={Rayleigh, John William Strutt Baron},
	year={1871}
}

@article{hulst1957scattering,
	title={Light scattering by small particles},
	author={De Hulst, Van and Christoffel, Hendrik},
	year={1957},
	publisher={Wiley}
}

@article{mie1908beitrage,
	title={Beitr{\"a}ge zur Optik tr{\"u}ber Medien, speziell kolloidaler Metall{\"o}sungen},
	author={Mie, Gustav},
	journal={Annalen der physik},
	volume={330},
	number={3},
	pages={377--445},
	year={1908},
	publisher={Wiley Online Library}
}

@misc{zucconi2017, 
	title={The Mathematics of Rayleigh Scattering}, 
	url={https://www.alanzucconi.com/2017/10/10/atmospheric-scattering-3/}, 
	author={Alan Zucconi}, 
	year={2017}, 
	month={Oct}
}

@book{lorenz1890lysbevaegelsen,
	title={Lysbev{\ae}gelsen i og uden for en af plane Lysb{\o}lger belyst Kugle},
	author={Lorenz, Louis},
	year={1890},
	publisher={na}
}

@book{hergert2012mie,
	title={The Mie theory: basics and applications},
	author={Hergert, Wolfram and Wriedt, Thomas},
	volume={169},
	year={2012},
	publisher={Springer}
}

@article{fornberg2015solving,
	title={Solving PDEs with radial basis functions},
	author={Fornberg, Bengt and Flyer, Natasha},
	journal={Acta Numerica},
	volume={24},
	pages={215--258},
	year={2015},
	publisher={Cambridge University Press}
}

@article{bayona2017augment,
	title={On the role of polynomials in RBF-FD approximations: II. Numerical solution of elliptic PDEs},
	author={Bayona, Victor and Flyer, Natasha and Fornberg, Bengt and Barnett, Gregory A},
	journal={Journal of Computational Physics},
	volume={332},
	pages={257--273},
	year={2017},
	publisher={Elsevier}
}

@article{nicholson1911scattering,
	title={The scattering of light by a large conducting sphere},
	author={Nicholson, John William},
	journal={Proceedings of the London Mathematical Society},
	volume={2},
	number={1},
	pages={67--80},
	year={1911},
	publisher={Wiley Online Library}
}

@article{aden1951scattering,
	title={Scattering of electromagnetic waves from two concentric spheres},
	author={Aden, Arthur L and Kerker, Milton},
	journal={Journal of Applied Physics},
	volume={22},
	number={10},
	pages={1242--1246},
	year={1951},
	publisher={AIP}
}

@book{kerker2013scattering,
	title={The scattering of light and other electromagnetic radiation: physical chemistry: a series of monographs},
	author={Kerker, Milton},
	volume={16},
	year={2013},
	publisher={Academic press}
}

@article{trinks1935vielfachstreuung,
	title={Zur vielfachstreuung an kleinen kugeln},
	author={Trinks, Walter},
	journal={Annalen der Physik},
	volume={414},
	number={6},
	pages={561--590},
	year={1935},
	publisher={Wiley Online Library}
}

@article{martin1993mie,
	title={Mie scattering formulae for non-spherical particles},
	author={Martin, Richard J},
	journal={Journal of Modern Optics},
	volume={40},
	number={12},
	pages={2467--2494},
	year={1993},
	publisher={Taylor \& Francis}
}

@book{gouesbet2011generalized,
	title={Generalized lorenz-mie theories},
	author={Gouesbet, G{\'e}rard and Gr{\'e}han, G{\'e}rard},
	volume={31},
	year={2011},
	publisher={Springer}
}

@article{de1984expansion,
	title={Expansion of Mie scattering matrices in generalized spherical functions},
	author={De Rooij, WA and Van der Stap, CCAH},
	journal={Astronomy and Astrophysics},
	volume={131},
	pages={237--248},
	year={1984}
}

@article{mounaim1999droplet,
	title={Droplet sizing by Mie scattering interferometry in a spark ignition engine},
	author={Mouna{\"\i}m-Rousselle, Christine and Pajot, Olivier},
	journal={Particle \& Particle Systems Characterization: Measurement and Description of Particle Properties and Behavior in Powders and Other Disperse Systems},
	volume={16},
	number={4},
	pages={160--168},
	year={1999},
	publisher={Wiley Online Library}
}

@article{schot1992eighty,
	title={Eighty years of Sommerfeld's radiation condition},
	author={Schot, Steven H},
	journal={Historia mathematica},
	volume={19},
	number={4},
	pages={385--401},
	year={1992},
	publisher={Elsevier}
}

% Encoding: UTF-8
@incollection{morgan1990principles,
	title={Principles of finite methods in electromagnetic scattering},
	author={Morgan, Michael A},
	booktitle={Finite Element and Finite Difference Methods in Electromagnetic Scattering},
	pages={1--68},
	year={1990},
	publisher={Elsevier}
}


@misc{nayfeh2000wave,
	title={Wave propagation in layered anisotropic media with applications to composites},
	author={Nayfeh, Adnan H. and Anderson, Michael J.},
	year={2000},
	publisher={ASA}
}

@inproceedings{bong2015study,
	title={A study of phonon anisotropic scattering effect on silicon thermal conductivity at nanoscale},
	author={Bong, Victor N. S. and Wong, Basil T.},
	booktitle={AIP Conference Proceedings},
	volume={1674},
	number={1},
	pages={020016},
	year={2015},
	organization={AIP Publishing}
}

@article{nghiem1993model,
	title={A model with ellipsoidal scatterers for polarimetric remote sensing of anisotropic layered media},
	author={Nghiem, S. V. and Kwok, R. and Kong, Jin Au and Shin, R. T.},
	journal={Radio science},
	volume={28},
	number={5},
	pages={687--703},
	year={1993},
	publisher={Wiley Online Library}
}

@article{wu1997three,
	title={Three-dimensional scattering by an infinite homogeneous anisotropic circular cylinder: an analytical solution},
	author={Wu, Xin Bao and Yasumoto, Kiyotoshi},
	journal={Journal of applied physics},
	volume={82},
	number={5},
	pages={1996--2003},
	year={1997},
	publisher={AIP}
}

@article{hamid2015scattering,
	title={Scattering of a plane wave by a homogeneous anisotropic elliptic cylinder},
	author={Hamid, Abdul-Kadir and Cooray, Francis R.},
	journal={IEEE Transactions on Antennas and Propagation},
	volume={63},
	number={8},
	pages={3579--3587},
	year={2015},
	publisher={IEEE}
}

@article{yee1966numerical,
	title={Numerical solution of initial boundary value problems involving Maxwell's equations in isotropic media},
	author={Yee, Kane},
	journal={IEEE Transactions on antennas and propagation},
	volume={14},
	number={3},
	pages={302--307},
	year={1966},
	publisher={IEEE}
}

@article{taflove1975numerical,
	title={Numerical solution of steady-state electromagnetic scattering problems using the time-dependent Maxwell's equations},
	author={Taflove, Allen and Brodwin, Morris E.},
	journal={IEEE transactions on microwave theory and techniques},
	volume={23},
	number={8},
	pages={623--630},
	year={1975},
	publisher={IEEE}
}

@article{umashankar1982novel,
	title={A novel method to analyze electromagnetic scattering of complex objects},
	author={Umashankar, Korada and Taflove, Allen},
	journal={IEEE transactions on electromagnetic compatibility},
	number={4},
	pages={397--405},
	year={1982},
	publisher={IEEE}
}


@article{chen1998application,
	title={Application of FD-MEI to electromagnetic scattering from transversally anisotropic inhomogeneous cylinders},
	author={Chen, Zhi Ning and Hong, Wei and Zhang, Wen Xun},
	journal={IEEE transactions on electromagnetic compatibility},
	volume={40},
	number={2},
	pages={103--110},
	year={1998},
	publisher={IEEE}
}

@article{beker1989analysis,
	title={Analysis of electromagnetic scattering by arbitrarily shaped two-dimensional anisotropic objects: combined field surface integral equation formulation},
	author={Beker, Benjamin and Umashankar, Korada},
	journal={Electromagnetics},
	volume={9},
	number={2},
	pages={215--229},
	year={1989},
	publisher={Taylor \& Francis}
}

@article{sun1994edge,
	title={Edge-based {FEM} solution of scattering from inhomogeneous and anisotropic objects},
	author={Sun, Weimin and Balanis, Constantine A.},
	journal={IEEE transactions on antennas and propagation},
	volume={42},
	number={5},
	pages={627--632},
	year={1994},
	publisher={IEEE}
}

@incollection{buffa2003galerkin,
  title={Galerkin boundary element methods for electromagnetic scattering},
  author={Buffa, Annalisa and Hiptmair, Ralf},
  booktitle={Topics in computational wave propagation},
  pages={83--124},
  year={2003},
  publisher={Springer}
}

@article{esfahani2017extended,
	title={The extended method of approximate particular solutions to simulate two-dimensional electromagnetic scattering from arbitrary shaped anisotropic objects},
	author={Esfahani, Maryam Hajisadeghi and Ghehsareh, Hadi Roohani and Etesami, Seyed Kamal},
	journal={Engineering Analysis with Boundary Elements},
	volume={82},
	pages={91--97},
	year={2017},
	publisher={Elsevier}
}

@article{hajisadeghi2017meshless,
	title={A meshless method for the investigation of electromagnetic scattering from arbitrary shaped anisotropic cylindrical objects},
	author={Hajisadeghi Esfahani, Maryam and Roohani Ghehsareh, Hadi and Etesami, Seyed Kamal},
	journal={Journal of Electromagnetic Waves and Applications},
	volume={31},
	number={5},
	pages={477--494},
	year={2017},
	publisher={Taylor \& Francis}
}

@article{kansa1990multiquadrics,
	title={Multiquadrics—A scattered data approximation scheme with applications to computational fluid-dynamics—II solutions to parabolic, hyperbolic and elliptic partial differential equations},
	author={Kansa, Edward J},
	journal={Computers \& mathematics with applications},
	volume={19},
	number={8-9},
	pages={147--161},
	year={1990},
	publisher={Elsevier}
}

@article{franke1998solving,
	title={Solving partial differential equations by collocation using radial basis functions},
	author={Franke, Carsten and Schaback, Robert},
	journal={Applied Mathematics and Computation},
	volume={93},
	number={1},
	pages={73--82},
	year={1998},
	publisher={New York: Elsevier, 1975-}
}

@article{latimer1975light,
	title={Light scattering by ellipsoids},
	author={Latimer, Paul},
	journal={Journal of Colloid and Interface Science},
	volume={53},
	number={1},
	pages={102--109},
	year={1975},
	publisher={Elsevier}
}

@inproceedings{slak2018medusa,
	title={Parallel coordinate free implementation of local meshless method},
	author={Slak, Jure and Kosec, Gregor},
	booktitle={2018 41st International Convention on Information and Communication Technology, Electronics and Microelectronics (MIPRO)},
	pages={0172--0178},
	year={2018},
	organization={IEEE}
}

@article{bayona2017augment,
	title={On the role of polynomials in RBF-FD approximations: II. Numerical solution of elliptic PDEs},
	author={Bayona, Victor and Flyer, Natasha and Fornberg, Bengt and Barnett, Gregory A},
	journal={Journal of Computational Physics},
	volume={332},
	pages={257--273},
	year={2017},
	publisher={Elsevier}
}

@article{monzon1986analytical,
	title={Two-dimensional scattering by a homogeneous anisotropic rod},
	author={Monzon, J. CESAR and Damaskos, NICKANDERJ},
	journal={IEEE Transactions on Antennas and Propagation},
	volume={34},
	number={10},
	pages={1243--1249},
	year={1986},
	publisher={IEEE}
}

@article{ho2001application,
	title={Application of a meshless method in electromagnetics},
	author={Ho, SL and Yang, Shiyou and Machado, Jos{\'e} M{\'a}rcio and Wong, Ho-ching Chris},
	journal={IEEE transactions on magnetics},
	volume={37},
	number={5}, 
	pages={3198--3202},
	year={2001},
	publisher={IEEE}
}

@article{marchal1998some,
	title={Some meshless methods for electromagnetic field computation},
	author={Marchal, Y},
	journal={IEEE Trans. Magn.},
	volume={34},
	number={5},
	pages={3351--3354},
	year={1998}
}

@article{dybdal1987radar,
	title={Radar cross section measurements},
	author={Dybdal, Robert B},
	journal={Proceedings of the IEEE},
	volume={75},
	number={4},
	pages={498--516},
	year={1987},
	publisher={IEEE}
}

@book{ruck1970radar,
	title={Radar cross section handbook},
	author={Ruck, George T and Barrick, Donald E and Stuart, William D and Krichbaum, Clarence K},
	volume={1},
	year={1970},
	publisher={Plenum press New York}
}

@book{podgornik2012elektromagnetno,			
	title={Elektromagnetno polje},
	author={Podgornik, Rudolf and Vilfan, Andrej},
	year={2012},
	publisher={DMFA-zalo{\v{z}}ni{\v{s}}tvo}
}

 @misc{fdomince2005yeegrid,
	author = "{FDominec}",
	title = "FDTD Yee grid 2d-3d",
	year = "2015",
	url = "https://commons.wikimedia.org/wiki/File:FDTD_Yee_grid_2d-3d.svg",
	note = "[Online; accessed 18-March-2019]"
}

@book{inan2011numerical,
	title={Numerical electromagnetics: the FDTD method},
	author={Inan, Umran S and Marshall, Robert A},
	year={2011},
	publisher={Cambridge University Press}
}

@article{dunn1996FDTDcell3D,
	title={Three-dimensional computation of light scattering from cells},
	author={Dunn, Andrew and Richards-Kortum, Rebecca},
	journal={IEEE Journal of Selected Topics in Quantum Electronics},
	volume={2},
	number={4},
	pages={898--905},
	year={1996},
	publisher={IEEE}
}

@article{oskooi2010meep,
	title={MEEP: A flexible free-software package for electromagnetic simulations by the FDTD method},
	author={Oskooi, Ardavan F and Roundy, David and Ibanescu, Mihai and Bermel, Peter and Joannopoulos, John D and Johnson, Steven G},
	journal={Computer Physics Communications},
	volume={181},
	number={3},
	pages={687--702},
	year={2010},
	publisher={Elsevier}
}

@article{adey1956scattering,
  title={Scattering of electromagnetic waves by coaxial cylinders},
  author={Adey, Albert W},
  journal={Canadian Journal of Physics},
  volume={34},
  number={5},
  pages={510--520},
  year={1956},
  publisher={NRC Research Press}
}

@article{geng2004mie,
  title={Mie scattering by a uniaxial anisotropic sphere},
  author={Geng, You-Lin and Wu, Xin-Bao and Li, Le-Wei and Guan, Bo-Ran},
  journal={physical review E},
  volume={70},
  number={5},
  pages={056609},
  year={2004},
  publisher={APS}
}

@article{rumpf2014finite,
  title={Finite-difference frequency-domain algorithm for modeling electromagnetic scattering from general anisotropic objects},
  author={Rumpf, Raymond C and Garcia, Cesar R and Berry, Eric A and Barton, Jay H},
  journal={Progress In Electromagnetics Research},
  volume={61},
  pages={55--67},
  year={2014},
  publisher={EMW Publishing}
}

@article{kosec2008solution,
  title={Solution of thermo-fluid problems by collocation with local pressure correction},
  author={Kosec, Gregor and {\v{S}}arler, Bo{\v{z}}idar},
  journal={International Journal of Numerical Methods for Heat \& Fluid Flow},
  volume={18},
  number={7/8},
  pages={868--882},
  year={2008},
  publisher={Emerald Group Publishing Limited}
}

@article{slak2018adaptive,
  title={Adaptive RBF-FD method for contact problems},
  author={Slak, Jure and Kosec, Gregor},
  journal={arXiv preprint arXiv:1811.10368},
  year={2018}
}

@Comment{jabref-meta: databaseType:bibtex;}
